#xbody {
	background-color: white;
}

#contenedor {
	position : relative;
	width : 980px;
	margin : 0 auto;
	background-color: white;
	border : 0px solid black;
}


#xcabecera0 {
	position : relative;
	float: left;
	width : 980px;
	background-color: white;
	border : 0px solid #CC3300;
}

#xcabecera1 {
	position : relative;
	float: left;
	width : 680px;
	background-color: white;
	border : 0px solid black;
}

#xcabecera2 {
	position : relative;
	float: right;
	width : 290px;
	background-color: white;
	border : 0px solid green;
}




#xtitulo1 {
	font-family: arial, sans-serif;
	font-size: 1em;
	color: blue;
}

#xtitulo2 {
	text-align: center;
	font-family: arial, sans-serif;
	font-size: 21px;
	color: red;
	font-weight:bold;
}

#xtexto1 {
	font-family: arial, sans-serif;
	font-size: 0.7em;
	color: black;
	text-align: justify;
}








#sidebox {
	margin: 0 auto; /* center for now */
	width: 17em; /* ems so it will grow */
	background: url(GRAFICOS2/MARCOS/SBBODY-R.GIF) no-repeat bottom right;
	font-size: 100%;
}
#boxhead {
	background: url(GRAFICOS2/MARCOS/SBHEAD-R.GIF) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
#boxhead h2 {
	background: url(GRAFICOS2/MARCOS/SBHEAD-L.GIF) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
#boxbody {
	background: url(GRAFICOS2/MARCOS/SBBODY-L.GIF) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}





#xmarco1{
   text-align:center;
   padding: 5px;
   width:300px; 
}
#xmarco1-2{
   margin:10px;
   background:#CCCCCC;
   border: solid 1px #CCCCCC; 
   width:300px;
}
#xmarco1-3{
   border:solid 1px #CCCCCC;
   margin:-10px 2px 2px -10px; 
   padding:2px;
   background:#FFFFFF; 
}



/* ******************************************************************************** */
/* ******************************************************************************** */
/* ******************************************************************************** */
/* ******************************************************************************** */
/* ******************************************************************************** */



#contenedor_principal {
	position : relative;
	width : 980px;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	padding: 10px;
	border-top: 2px solid gainsboro;
	border-left: 2px solid gainsboro; 
	border-bottom: 2px solid dimgray;
	border-right: 2px solid dimgray;
	background-color: white;
	color: black;
	font-family: arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-align: left;		
}


#cabecera_principal1 {
	float: left;
	position: relative;
	width: 980px;
	background-color: white;
	border: 0px solid black;
}
#cabecera_principal2 {
	float: left;
	position: relative;
	width: 670px;
	background-color: white;
	border: 0px solid black;
}
#cabecera_principal3 {
	float: left;
	position: relative;
	width: 20px;
	background-color: white;
	border: 0px solid black;
}
#cabecera_principal4 {
	float: left;
	position: relative;
	width: 290px;
	background-color: white;
	border: 0px solid black;
}




#xdivision_horizontal1 {
	position: relative;
	float: left;
	width: 835px;
	font-family: arial, sans-serif;
	font-size: 0.5em;
	background-color: white;
	border: 0px solid green;
}





#xmenu1 {
	width: 980px;
	position: relative;
	float: left;
	background: url(GRAFICOS2/MARCOS/PAPEL01.JPG) repeat top left;
	border: 2px solid gold;
	background-color: #000000;
	color: gold;
	font-family: arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
}





#xefecto_menu a {
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 0.9em;
	color: white;
}
#xefecto_menu a:hover {
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 0.9em;
	color: black;
	background-color: white;
}




#xcuerpo_principal {
	float: left;
	position : relative;
	width: 980px;
	border : 0px solid black;
	background-color: white;
}
#xcuerpo1 {
	float: left;
	position : relative;
	width: 835px;
	border : 0px solid black;
	background-color: white;
	color: black;
	font-family: arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-align: justify;		
}
#xpropaganda1 {
	position : relative;
	float: right;
	width : 130px;
	background-color: white;
	border : 0px solid black;
}
#xpie1 {
	width: 980px;
	float: left;
	position : relative;
	font-family: arial, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
	background-color: whitesmoke;
	border-top: 2px solid gainsboro;
	border-left: 2px solid gainsboro; 
	border-bottom: 2px solid dimgray;
	border-right: 2px solid dimgray;
}






#marco_img {
	position: relative;
	padding:6px; 
	background-color: white;
	border-top: 1px solid gainsboro;
	border-left: 1px solid gainsboro;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray; 	
	margin: 3px;
}
#marco_b1 {
	position: relative;
	background-color: white;
	border : 0px solid black;
}
#marco_b2 {
	position: relative;
	padding: 5px;
	background-color: gray;
	background: url(GRAFICOS2/MARCOS/PAPEL01.JPG) repeat top left;
	border: 2px solid GOLD;
	color: white;
	font-family: arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}
#marco_b3 {
	overflow: auto;
	position: relative;
	padding: 5px;
	background-color: white;
	border : 0px solid gainsboro;
	color: black;
	font-family: arial, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	text-align: justify;
}




#enlaces a {
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 0.9em;
	color: black;
}


#titulares {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 175px;
	height: 41px;
	float: left;
	border : 1px solid silver;
	margin: 1px 1px 1px 1px;
	background-color: white;
	color: black;
	font-family: arial, sans-serif;
	font-size: 0.6em;
	background-image:url(GRAFICOS2/TEXTURAS/PAPEL_GRIS2.GIF);
}


#titulares a {
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 0.6em;
	color: black;
}

a img {
border-width:0;
}


#paratransparencia {
	vertical-align: middle;
	display: table-cell;
	text-align: left;
	width: 830px;
	float: left;
	border : 3px groove Khaki;
	margin: 1px 1px 1px 1px;
	padding: 5px;
	background-color: white;
	color: black;
	font-family: arial, sans-serif;
	font-size: 0.8em;
}
